@charset "utf-8";
/* CSS Document */
.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    color: white!important;
}

.display-4 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.list-horizontal li {
	display:inline-block;
	
}
.list-horizontal li:before {
	content: '\00a0\2022\00a0\00a0';
	color:black;
		font-size: 1rem;
}
.list-horizontal li:first-child:before {
	content: '';
}

